<template>
  <div id="app" class="container">
    <ReservationForm/>
    <Timeline/>
    <ReservationList/>
  </div>
</template>

<script>
import ReservationForm from "@/components/ReservationForm";
import Timeline from "@/components/timeline/Timeline"
import ReservationList from "@/components/ReservationList";

export default {
  name: 'App',
  components: {
    ReservationForm,
    Timeline,
    ReservationList
  }
}
</script>

<style>
#app {
  @import url("https://fonts.googleapis.com/css?family=Montserrat&display=swap");

  font-family: "Montserrat", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: left;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
